/*     633575 : 서브 상단      */
.textarea__633575__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973190.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__633575__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__633575__ .eng_name {font-size:14px;}
.textarea__633575__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__633575__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__633575__ .pc { display: none; }
.textarea__633575__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__633575__ {padding:100px 0 50px;}

.textarea__633575__ p {font-size:23px}

.textarea__633575__ .eng_name {font-size:18px;} 
.textarea__633575__ .kor_name {font-size:40px;} 
.textarea__633575__ .sun {margin:28px auto;}

.textarea__633575__ .pc {display: block;}
.textarea__633575__ .mb {display: none;}
}

/*     633585 : BLANK 컨텐츠      */
.blank__633585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__633585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633585__ {height:40px}
}

/*     633595 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     633605 : BLANK 컨텐츠      */
.blank__633605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__633605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633605__ {height:20px}
}

/*     633615 : 장문 텍스트      */
.textarea__262995__ {display:flex;     justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center; gap:20px;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70 ; font-weight:700; font-size:18px;}
span.font{font-weight:bold;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
.textarea__262995__ {gap:60px;}
	.textarea__262995__ p {font-size:23px}
.textarea__262995__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     633625 : BLANK 컨텐츠      */
.blank__633625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__633625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633625__ {height:40px}
}

/*     633635 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
.text__257645__ p.mar{margin-bottom:20px;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     633645 : BLANK 컨텐츠      */
.blank__633645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__633645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633645__ {height:0px}
}

/*     633655 : 장문 텍스트      */
.textarea__266505__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266505__ p span {display:inline-block; width:30px; color:#193d70; font-weight:700; font-size:16px;}
.textarea__266505__ .title_00 {font-size:20px; font-weight:700; margin-bottom:20px;  border-left: 5px solid #748aa8;  padding: 0 0 0 15px;color:#748aa8;}
.textarea__266505__ .title_00 font {letter-spacing: 1.0em;}
.textarea__266505__ .wrap{padding:0 10px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__266505__ {display:flex; justify-content: flex-start; flex-wrap: nowrap;  flex-direction: row;  gap: 20px; align-items: center;}
	.textarea__266505__ p {font-size:23px; font-weight:500;}
.textarea__266505__ p span {font-size:23px; width:50px;}
.textarea__266505__ .title_00 {font-size:28px; margin-bottom:40px;}
.textarea__266505__ .wrap{padding:0;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     857695 : BLANK 컨텐츠      */
.blank__857695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__857695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__857695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__857695__ {height:40px}
}

/*     633665 : BLANK 컨텐츠      */
.blank__633665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__633665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633665__ {height:40px}
}

/*     633675 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     633685 : BLANK 컨텐츠      */
.blank__633685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__633685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633685__ {height:10px}
}

/*     633695 : BLANK 컨텐츠      */
.blank__633695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__633695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633695__ {height:20px}
}

/*     633705 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }
.front p{font-size:23px;}
@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 12px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:23px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 23px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 23px; padding-left: 0; }
	.img__456405__ .right li .txt{width:76%; line-height: 1.4em;}
} 

/*     633715 : BLANK 컨텐츠      */
.blank__633715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__633715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633715__ {height:20px}
}

/*     856225 : 타이틀 텍스트      */
.text__856225__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_62222513.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856225__>div {width:100%; margin:0 auto;}
.text__856225__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856225__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856225__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856225__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856225__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856225__ {padding:90px 0px;}
.text__856225__>div {width:1240px;}
.text__856225__ p {font-size:20px}
.text__856225__ .sub_title {font-size:23px}
.text__856225__ .title {font-size:20px; margin-bottom:15px;}
.text__856225__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856225__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

